# Interface CloneResponse

interface CloneResponse {
branchId ?: string;
message ?: string;
notePath ?: string;
success : boolean;
}

- Defined in src/services/cloning.ts:10

##### Index

### Properties

branchId?
message?
notePath?
success

## Properties

### `Optional` branchId

branchId?: string

- Defined in src/services/cloning.ts:13

### `Optional` message

message?: string

- Defined in src/services/cloning.ts:12

### `Optional` notePath

notePath?: string

- Defined in src/services/cloning.ts:14

### success

success: boolean

- Defined in src/services/cloning.ts:11